﻿/*
Theme Name:     Melbourne Salsa
Theme URI:      http://reikan.com/
Description:    Child theme for Kreisi Enfold theme
Author:         Sean Rainey
Author URI:     http://reikan.com/
Template:       enfold
Version:        1.0
*/

@import url("../enfold/style.css");

/* CUSTOM FONTS */

@font-face {
	font-family: 'CoreHumanistSans';src: url('webfonts/27312D_0_0.eot');src: url('webfonts/27312D_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/27312D_0_0.woff') format('woff'),url('webfonts/27312D_0_0.ttf') format('truetype');
}
@font-face {
	font-family: 'CoreHumanistSans-Light';src: url('webfonts/27312D_1_0.eot');src: url('webfonts/27312D_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/27312D_1_0.woff') format('woff'),url('webfonts/27312D_1_0.ttf') format('truetype');
}
h3 {
	font-family: "CoreHumanistSans", sans-serif !important;
	color: #ff0000 !important;
	font-size: 17px;
	font-weight: 200 !important;
	letter-spacing: .1em !important;
}
h2 {
	font-size: 20px;
	line-height: 26px !important;
	font-family: "CoreHumanistSans-Light", sans-serif !important;
	letter-spacing: .1em !important;
}
h1 {
	font-size: 26px;
	border: 5px solid #ff0000 !important;
	padding: 6px !important;

	margin: 0 auto !important;
	margin-top: 40px !important;
	margin-bottom: 20px !important;
	width: 250px !important;
}
.main_color h1, .main_color h2, .main_color h3, .main_color h4, h2 {
	color: #ff0000 !important;
}

.dyho {
	 font-size: 26px !important;
	 color: #fff;
	 font-family: 'CoreHumanistSans-Light';
	 text-align: right;
	 float: right;
	 margin-top: 120px !important;
	 font-weight: 100 !important;
	letter-spacing: .1em !important;

}
p {
	font-family: 'CoreHumanistSans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 17px !important;
	line-height: 24px !important;
	color: #1c2674;
	font-weight: 100 !important;
}
p a, p a:visited {
	font-family: 'CoreHumanistSans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 17px !important;
	line-height: 24px !important;
	color: #1c2674;
	font-weight: bold;
}
.choose-us-big {
	font-size: 32px !important;
}
.choose-us-big-link a{
	border-bottom: 2px solid #ff0000 !important;
	padding-bottom: 6px !important;

}
.choose-us {
	font-size: 17px !important;
}
.choose-us-left {
	line-height: 26px !important;
	text-align: center;
}
.choose-us-biggerer {
	font-size: 54px !important;
	text-align: center;
}
/* END CUSTOM FONTS */

#header .container {
    margin: 0 30px !important;
   	width : 980px !important;
}
.menu-salsa_main-container {
	width: 815px !important;
	float: left;
}
.choose-us {
	height:41px;
	line-height:41px !important;
	color: #ff0000 !important;
}
.mn_home_logo
{
	float: left;
	margin-top: 30px;
	margin-right: 6px;
}
.clearfix {
	float: none;
	clear: both;
}
.mn_facebook {
	float: left;
	margin-top: 32px;
}
.bottom_nav_header.social_header .main_menu ul:first-child > li a {
  line-height: 28px !important;
}
#menu-salsa_main li a {
	font-size: 15px !important;
}
/* Ze front Page Form Thingy Mahbob */
.page-id-734 form {
	color: #f52300;
	border: 1px #f52300 solid;
	padding: 6px 0px 0px 10px;
	height: 188px;
	width: 302px;
	float: left;
	display: block;
	margin-top: 5px;
}
.page-id-734 form p {
	margin: 0px !important;
	padding: 0px !important;
}
.page-id-734 form h3 {
	color: #f52300;
	font-weight: normal;
	line-height: 20px;
}
.page-id-734 form .required {
	color: #f52300;
}
.page-id-734 label {
	display: block;
	width: 98px;
	float: left;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	font-size: 10px !important;
	color: #ff0000 !important;
}
.page-id-734 form.ajax_form input {
	display: block !important;
	width: 120px !important;
	float: left !important;
	margin: 0 !important;
	padding: 2px !important;
	font-weight: normal;
	font-size: 10px !important;
	height: 20px;
	line-height: 20px;
}
.page-id-734 form.ajax_form #element_avia_full_name_1, .page-id-734 form #element_avia_telephone_1, .page-id-734 form #element_avia_email_address_1 {
	display: block;	
	border-bottom: 1px #f52300 solid;
	height: 31px;
    padding-top: 6px !important;
}
.page-id-734 form.ajax_form .button, .page-id-734 form .button:hover {
	background-image: url(/wp-content/uploads/2013/04/signup.png);
	width: 61px !important;
	height: 60px !important;
	background-color: transparent !important;
	border: none !important;
	text-indent:-9999px;
	padding: 0 !important;
	overflow: hidden;
	left: 224px;
	top: -39px;
	position: absolute;
}
.page-id-734 .avia_image.avia-align-left
{
	margin-right: 5px !important;
}
.ajax_form {
	clear: none !important;
}
#menu-salsa_main li.current-menu-item a {
	color: #ff0000 !important;
	font-weight: bold;
}
.page-id-734 .template-page.content {
padding-top:40px !important;
padding-bottom: 30px !important;
}
.page-id-734 div.dark_square .pp_nav {
	display:none !important;
}
.page-id-734 div.dark_square div.pp_content_container .pp_details {
margin-top: 4px !important;
}

.hr-inner  {
	border-top: 0px solid #fff !important;
	border-bottom: 1px solid #ff0000 !important;
}
.hr-invisible .hr-inner {
	border-bottom: 1px solid transparent !important;
}
.hr{
	margin-bottom: 5px;
	margin-top:-3px;
}
.header_bg{
	opacity:0 !important;
	filter:alpha(opacity=0) !important; /* For IE8 and earlier */
}
#header_meta {
	opacity: 0 !important; filter: alpha(opacity=0) !important; 
}
.bottom_nav_header.social_header #header_main .container {
	height: 204px !important;
	line-height: 204px !important;
}
html.html_boxed {
	background: url("/wp-content/themes/enfold-child/images/background-images/fullsize-grunge.jpg") no-repeat fixed center top #000000 !important; background-size: 100% auto !important;
}

/*default*/
	h1, h2, h3, h4, h5, h6, {
	font-family: "CoreHumanistSans", sans-serif; !important}

body {
		font: 14px/1.75em "CoreHumanistSans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif Important;
 }
#header_main_alternate {
	background-color: #fff !important
}
.main_menu ul:first-child > li > a {
	padding: 0 15px;
	font: 16px "CoreHumanistSans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif Important;
	font-size: 16px !important;
	font-weight: 100 !important;
	letter-spacing:1px;
	color: #1c2674 !important;
}
.main_menu ul:first-child > li > a:hover {
	color: #ff0000 !important;
}
#header_main {
    border-bottom-style: solid;
    border-color: transparent;
    border-bottom-width: 1px;
}
.logo {
	margin-left: -35px;
}
#header_main_alternate {
	height: 90px !important;
}
.menu-salsa_main-container {
	margin-top:31px !important;
}
.bottom_nav_header.social_header .main_menu ul:first-child>li:first-child a {
	border-left-style: none;
}
.bottom_nav_header.social_header .main_menu ul:first-child > li a {
    border-right-style: none !important;
	padding-left: 17px !important;
	background-image: url(/wp-content/themes/enfold-child/images/dot-red.gif);
	background-repeat: no-repeat;
	background-position: 0 12px;
}
li:hover .avia-menu-fx, .current-menu-item>a>.avia-menu-fx, li:hover .current_page_item>a>.avia-menu-fx {
	opacity: 0; visibility: visible;
}
#header_main_alternate {
	border-top: none;
	border-bottom-style: none;
	border-bottom-width: 1px;
}

div.textwidget {
width:302px !important;
height: 219 !important;
}

div.flex_column.av_one_third.first, div.flex_column.av_one_third  {
width:302px !important;
}

div.av_one_third {
margin-left: 5px !important;
}

div.av_one_third.first {
margin-left: 0px !important;
}

div.av_two_third {
margin-left: 0px !important;
}

.page-id-734 div.av_two_third div.avia_textblock{
	margin-left: 50px;
}

.boxed .container {
margin: 0 47px !important;
}

.container {
width: 916px !important;
}

.footer_color {
background-color: #000;
}

#footer div.container {
border-bottom-color: #ff0000 !important;
border-bottom-width: 1px !important;
border-style: solid !important;
height: 276px !important;
}

#footer {
padding: 31px 0 30px 0 !important;
}

.image-overlay {
background-color: #000 !important;
}

.image-overlay {
opacity: 0 1important;
filter: alpha(opacity=0) !important;
}
.logo {
width: 422px !important;
height: 204px !important;
}

#header_meta {
min-height: 95px !important;
}

#header_main {
margin-bottom: 48px !important;
}

.container .twelve.units {
width: 916px !important;
}

.avia_image, .avia_image img {
border-radius: 0px !important;
}

.page-id-734 .flex_column.av_two_third.first {
width: 609px !important;
margin-right: 0px !important;
}

.flex_column.av_two_third.first {
width: 569px !important;
margin-right: 40px !important;
}

.flex_column.av_two_third {
width: 609px !important;
margin-right: 0px !important;
}
.flex_column.av_two_third  {
padding-left: 40px !important;
}

.page-id-734 .flex_column.av_two_third  {
padding-left: 0px !important;
}


.red-pipe {
border-left: 1px solid #ff0000 !important;
height:41px;
margin-left: -28px;
padding-left: 28px;
line-height:41px !important;
margin-bottom: 20px !important;
}

#socket.container_wrap div.container {
	padding-top:0px !important;
}
#socket.container_wrap #footer-03 {
	padding-top:22px !important;
}
#socket.container_wrap #footer-01 p {
	color:#fff !important;
}
/* menu highlights */

.parent-pageid-2439 #menu-salsa_main li.menu-classes a {
	color: #ff0000 !important;
}
.parent-pageid-2441 #menu-salsa_main li.menu-events a {
	color: #ff0000 !important;
}
.parent-pageid-2443 #menu-salsa_main li.menu-private-lessons a {
	color: #ff0000 !important;
}
.parent-pageid-2445 #menu-salsa_main li.menu-buy a {
	color: #ff0000 !important;
}
.parent-pageid-2447 #menu-salsa_main li.menu-dance-styles a {
	color: #ff0000 !important;
}
.parent-pageid-2449 #menu-salsa_main li.menu-team a {
	color: #ff0000 !important;
}
.parent-pageid-2451 #menu-salsa_main li.menu-find-us a {
	color: #ff0000 !important;
}

/* table */
.main_color tr:nth-child(odd), .main_color .pricing-table>li:nth-child(odd), .main_color .pricing-extra {
background: #fff !important;
color: #1c2674 !important;
}
.main_color tr:nth-child(even), .main_color .pricing-table>li:nth-child(even), .main_color .pricing-extra {
background: #fff !important;
color: #1c2674 !important;
}
tr:first-child th, tr:first-child td, tr th:first-child{
border-top-style: solid;
border-top-width: 1px;
border-top-color: #ff0000;
border-left-style: solid;
border-left-width: 1px;
border-left-color: #ff0000;
border-color: #ff0000 !important;
border-bottom-width: 0px !important;
}
tr td {
border-color: #ff0000 !important;
border-bottom-width: 0px !important;
}
tr:last-child {
border-color: #ff0000 !important;
border-bottom-width: 1px !important;
border-bottom-style: solid !important;
}
.avia-table-1 td {
	width: 14% !important;
}
.avia-table-1 {
	margin-top: 15px !important;
}
.avia-table-1 strong a, .avia-table-1 strong a:visited{
	color: #1c2674 !important;
	text-decoration: underline !important;
}
 .map_region {
    width: 916px;
    height: 200px;
}